SciQLOP - User story #3139

Plot interaction unit tests
17/10/2018 04:27 PM - Alexis Jeandet

Status: Closed Spent time: 0.00 hour
Priority: Normal

Assignee:

Category:

Target version: v1.0

Story points: 10 Module:

Description

Subtasks:

Task # 3140: create basic setup with one plot for unit tests
Task # 3141: create basic setup with multiple synchronised plots for unit tests

Closed
Closed

History

#1 - 18/10/2018 06:59 PM - Alexis Jeandet

- Status changed from New to In Progress

PBI status auto updated to In Progress because at least one task wasn't on New status

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy

#3 - 14/02/2019 10:33 AM - adminlpp adminlpp
- Category deleted (legacy)

#4 - 14/02/2019 10:35 AM - Nicolas Aunai

- Target version set to v1.0
